PostgreSQL 7.1.3 Documentation
Prev |  | Next

# pg_lo_unlink

## Name

pg_lo_unlink -- delete a large object

## Synopsis

    pg_lo_unlink conn lobjId

### Inputs

`conn`

  Specifies a valid database connection.

`lobjId`

  Identifier for a large object. XXX Is this the same as objOid in other calls?? - thomas 1998-01-11

### Outputs

None

## Description

`pg_lo_unlink` deletes the specified large object.

## Usage

Prev | Home | Next
pg_lo_tell | Up | pg_lo_import